{% extends "public/base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}


{% block title %} Login{% endblock %}



{% block content %}
    <div class="container">
        <div class="row justify-content-center">
            <div id="loginForm" class="col-lg-10 col-sm-12">
                <form method="post" action="{% url "login" %}">
                    {% csrf_token %}
                    {{ form|crispy }}
                    <div class="row justify-content-center">
                        <input type="submit" value="{% trans 'Log in' %}"/>
                        <input type="hidden" name="next" value="{{ next }}"/>
                    </div>

                </form>
                <div class="row justify-content-center" style="margin-top:20px;">
                    <p>{% trans "Forgot password" %}? <a href="{% url 'password_reset' %}">{% trans "Reset it" %}</a>!
                    </p>
                    <p>{% trans "Not member" %}? <a href="{% url 'registration_register' %}">{% trans "Register" %}</a>!
                    </p>
                </div>
            </div>
        </div>
    </div>
    </div>
{% endblock %}